
namespace Me.StefS.Utility{
	public class Seed {
		public static int TimeBased(){
#if UNITY_5
			return System.DateTime.Now.Millisecond;
#else
			//If going on server make this with different elif
			return 0;
#endif

		}
	}
}